body {
    font-family: Arial, 'Times New Roman', sans-serif, serif;
    background-color: rgb(235, 234, 230);
}

#page {
    width: 80em;
    max-width: 100%;
    margin: 0px auto;
}

.container {
    margin: 5% auto;
    margin-top: 1%;
    padding: 5%;
    background-color: white;
    border-radius: 1%;
}

.row {
    margin: 0 5%;
    max-width: 100%;
}

#header {
    margin: 20px 20px 0px 20px;
    padding: 15px;
    box-shadow: 0px 1em 0px black;
}

table {
    width: 100%;
}

.name {
    height: 100%;
    border: 1px solid lightgrey;
    padding: 1vw;
    width: 50%;    
    font-weight: bold;
    text-align: center;
    background-color: rgb(245, 244, 242);
}

.details {
    overflow-wrap: break-word;
    border: 1px solid lightgrey;
    padding: 1vw;
}

h3 {
    margin: 1% 1%;
    font-style: normal;
    font-weight: lighter; 
    font-size: 1.5em;
}

a {
    color: rgb(115, 215, 225);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

